Subject: Re: Processed books in Lulu
From: Maria Reyes <[email-masked]>
To: Joel <[email-masked]>
Cc: Estie Rand <[email-masked]>, Peter Sage <[email-masked]>, Ashwinee Latchayya <[email-masked]>
Date: Fri, 6 Mar 2020 23:48:49 +0800

Hi again Estie and Joel,

Thanks for the message in whatsapp, I appreciate the explanation, but if you could please tell me does this mean the API is live or does this mean Joel is still batch processing? If he is batch processing, how soon can we expect API to go live? or do we need to remind Joel to manually batch process? I’d like to get a certainty as Peter is asking me as well to get some answers.

If API goes live, who would be monitoring if all the orders are being processed automatically or anything is missed, if there are any missed orders, would it be sent to Team India automatically or would someone be sending it over to us?

I will also need confirmation regarding the 2 missed orders from the previous batch processed, were they taken cared of or will they be added to the list of manual processing for Team India.

Looking forward to hearing back. Thanks!

Kind Regards,

Maria Reyes
Senior Executive Assistant to Peter Sage
Email: [email-masked]
Transform Your Life Now www.petersage.com

READ THE INSIDE TRACK YET? IF NOT CLICK BELOW!

On 5 Mar 2020, 10:54 PM +0800, Maria Reyes <[email-masked]>, wrote:
> Hi Joel and Estie,
>
> I hope both of you are well. I just wanted to get an update regarding the API. I see that there were books processed yesterday. Are we still doing the batch orders or is the API live?
>
> Peter did mention about the special characters that won't be recognized by the API and will need to be manually processed by Team India, please let us know how we will proceed with that, will you be sending the information to Team India by batch via email? I would like to get a clear procedure on how we are moving forward.
>
> Also, I have sent an email twice with the 2 missed clients that were not previously processed, I have not gotten any response as to what the step would be to make sure the orders were processed. Please do send an update if those were already processed.
>
> Thanks! Looking forward to hearing back from you.
>
> Kind Regards,
>
> Maria Reyes
> Senior Executive Assistant to Peter Sage
> Email: [email-masked]
> Transform Your Life Now www.petersage.com
>
> READ THE INSIDE TRACK YET? IF NOT CLICK BELOW!
> On 3 Mar 2020, 3:06 AM +0800, Maria Reyes <[email-masked]>, wrote:
> > Hi Joel,
> >
> > I would like to get a followup on this 2 orders that were missed on the API, can you let me know how it was missed and we will need to make sure the 2 orders are processed. Thanks!
> >
> > Kind Regards,
> >
> > Maria Reyes
> > Senior Executive Assistant to Peter Sage
> > Email: [email-masked]
> > Transform Your Life Now www.petersage.com
> >
> > READ THE INSIDE TRACK YET? IF NOT CLICK BELOW!
> > On 28 Feb 2020, 10:41 PM +0800, Maria Reyes <[email-masked]>, wrote:
> > > Hi Joel,
> > >
> > > I just wanted to inform you that there were 2 orders that were missed and was not ordered, let me know how you’d like to proceed with it. Thanks!
> > >
> > > Please see below the 2 orders that were not processed:
> > >
> > > Gail Chappell
> > > [email-masked]
> > > Ordered Feb 23rd
> > >
> > > Sarah Recker
> > > [email-masked]
> > > Ordered on Feb 8th
> > >
> > > Kind Regards,
> > >
> > > Maria Reyes
> > > Senior Executive Assistant to Peter Sage
> > > Email: [email-masked]
> > > Transform Your Life Now www.petersage.com
> > >
> > > READ THE INSIDE TRACK YET? IF NOT CLICK BELOW!